TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Trace ( elt-mdl^vec v ) -> elt-mdl^vec

### Description

<shortdoc> The absolute trace of the vector v (the trace of the vector v relative to the prime field of the coefficient field of v). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack